version: 0.22.23006
files:
  - url: PrivacySafe-x64.zip
    sha512: 4mn2LDLxgbfJL5bSVlhGj6xT5A9VBmLFsyBeqz6vFr/G459jk9VoTkVW9lCwUT+JeAGOtw+yFDRLHZDsjfWpgQ==
    size: 162456452
path: PrivacySafe-x64.zip
sha512: 4mn2LDLxgbfJL5bSVlhGj6xT5A9VBmLFsyBeqz6vFr/G459jk9VoTkVW9lCwUT+JeAGOtw+yFDRLHZDsjfWpgQ==
releaseDate: '2024-11-24T04:42:35.695Z'
